/*Listado 4 1) Algoritmo que pida la temperatura en escala Celsius, 
y la ofrezca en su equivalente en Fahrenheit.(ºF= 9/5 ºC +32)*/




#include<stdio.h>
#include<stdlib.h>
#include<conio.h>

void main (void)

{
	int temp,equiv;
	clrscr();
	printf("Introduzca la temperatura en ºC para saber su equivalente en Fahrenheit");
	scanf("%d",&temp);
	equiv=temp*(9/5)+32;
	printf("\nLa temperatura en grados Celsius %d es en grados Fahrenheit %d",temp,equiv);
}